# Lexik configuration
lexik_maintenance:
    authorized:
        path: ^/contao($|/)
        attributes:
            _bypass_maintenance: true
    driver:
        class: "Lexik\\Bundle\\MaintenanceBundle\\Drivers\\FileDriver"
        options: { file_path: "%kernel.project_dir%/var/maintenance_lock" }
